Subject: Re: CCL:About amber parameters

From: William Wei <[email-masked]>
Date: Thu, 23 Aug 2001 13:02:22 -0400

Hi, Dear CCLers,

I posted my problem of developing amber parameters with my inhibitor two
days ago. I got much help from Andy,  David Konerding,  Gary,  antonio
luiz oliveira de noronha, and David Case.  Thank you very much.

I reconstructure my inhibitor in Xleap, and modified the parameters. Now
it runs well. My previous mistake was I have changed the residue name in
.OFF file. For I want to use my residue name. For example, I have imported
residues from amber, after I saved to .OFF file, in my pdb file, there
were the amber residue name in it.  If I want to change all the residue
name to mine, Can I do that? Or can anyone give me the information of .OFF
file format? Thanks in advance.

William.